{
  "id": "irene_d413",
  "name": "Irene Brown",
  "handle": "irene",
  "gender": "female",
  "description": "woman from Ireland who likes beer and video games",
  "tags": [
    "gamer_girl",
    "open-world rpgs",
    "pc building",
    "weightlifting",
    "irish craft beer",
    "rugby",
    "photography",
    "true crime podcasts"
  ],
  "avatar_url": "/media/irene_d413/avatar.webp?t=1769516895",
  "banner_url": "/media/irene_d413/banner.webp?t=1769516895",
  "videos": [
    "/media/irene_d413/videos/01_smile_reveal.mp4?t=1769516929"
  ],
  "images": [
    "/media/irene_d413/images/01_mid_mid_neutral.webp",
    "/media/irene_d413/images/02_image.webp",
    "/media/irene_d413/images/03_image.webp",
    "/media/irene_d413/images/04_image.webp",
    "/media/irene_d413/images/05_image.webp",
    "/media/irene_d413/images/06_image.webp",
    "/media/irene_d413/images/07_image.webp",
    "/media/irene_d413/images/08_image.webp",
    "/media/irene_d413/images/09_image.webp",
    "/media/irene_d413/images/10_image.webp",
    "/media/irene_d413/images/11_image.webp",
    "/media/irene_d413/images/13_image.webp",
    "/media/irene_d413/images/14_image.webp",
    "/media/irene_d413/images/15_image.webp",
    "/media/irene_d413/images/16_image.webp",
    "/media/irene_d413/images/17_image.webp",
    "/media/irene_d413/images/18_image.webp",
    "/media/irene_d413/images/19_image.webp",
    "/media/irene_d413/images/20_image.webp",
    "/media/irene_d413/images/21_image.webp",
    "/media/irene_d413/images/22_image.webp",
    "/media/irene_d413/images/23_image.webp",
    "/media/irene_d413/images/24_image.webp",
    "/media/irene_d413/images/25_image.webp",
    "/media/irene_d413/images/26_image.webp",
    "/media/irene_d413/images/27_image.webp",
    "/media/irene_d413/images/28_image.webp",
    "/media/irene_d413/images/29_image.webp",
    "/media/irene_d413/images/30_image.webp",
    "/media/irene_d413/images/31_image.webp",
    "/media/irene_d413/images/32_image.webp",
    "/media/irene_d413/images/33_image.webp",
    "/media/irene_d413/images/34_image.webp",
    "/media/irene_d413/images/35_image.webp",
    "/media/irene_d413/images/36_image.webp",
    "/media/irene_d413/images/37_image.webp",
    "/media/irene_d413/images/38_image.webp",
    "/media/irene_d413/images/39_image.webp",
    "/media/irene_d413/images/40_image.webp",
    "/media/irene_d413/images/41_image.webp",
    "/media/irene_d413/images/42_image.webp",
    "/media/irene_d413/images/43_image.webp",
    "/media/irene_d413/images/44_image.webp",
    "/media/irene_d413/images/45_image.webp",
    "/media/irene_d413/images/46_image.webp",
    "/media/irene_d413/images/47_image.webp",
    "/media/irene_d413/images/48_image.webp",
    "/media/irene_d413/images/49_image.webp",
    "/media/irene_d413/images/50_image.webp",
    "/media/irene_d413/images/51_image.webp"
  ],
  "created_at": "2026-01-27T05:26:56.962521-07:00",
  "dir_name": "irene_d413"
}